PyuTest.make_food("pyutest_tools:apple", "Apple", "pyutest-apple.png", 3)
PyuTest.make_food("pyutest_tools:golden_apple", "Golden Apple", "pyutest-golden-apple.png", 8)
PyuTest.make_food("pyutest_tools:bread", "Bread", "pyutest-bread.png", 5)
PyuTest.make_food("pyutest_tools:carrot", "Carrot", "pyutest-carrot.png", 7)
PyuTest.make_food("pyutest_tools:banana", "Banana", "pyutest-banana.png", 3)
PyuTest.make_food("pyutest_tools:water_bottle", "Water Bottle", "pyutest-water-bottle.png", 0)

PyuTest.make_food("pyutest_tools:potato", "Potato", "pyutest-potato.png", 2, "pyutest_tools:cooked_potato")
PyuTest.make_food("pyutest_tools:cooked_potato", "Cooked Potato", "pyutest-cooked-potato.png", 7)
PyuTest.make_food("pyutest_tools:sliced_potato", "Sliced Potato", "pyutest-sliced-potato.png", 1, "pyutest_tools:french_fries")

PyuTest.make_food("pyutest_tools:french_fries", "French Fries", "pyutest-french-fries.png", 6)

PyuTest.make_food("pyutest_tools:raw_pork", "Raw Pork", "pyutest-raw-pork.png", 3, "pyutest_tools:cooked_pork")
PyuTest.make_food("pyutest_tools:cooked_pork", "Cooked Pork", "pyutest-cooked-pork.png", 8)
